[
  {
    "id":1,
    "text":"Deutsch"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Mit PC verbunden"
  },
  {
    "id":5,
    "text":"Laden"
  },
  {
    "id":6,
    "text":"Spannung"
  },
  {
    "id":7,
    "text":"Ein"
  },
  {
    "id":8,
    "text":"Aus"
  },
  {
    "id":9,
    "text":"Ja"
  },
  {
    "id":10,
    "text":"Nein"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"<<"
  },
  {
    "id":13,
    "text":"Edit"
  },
  {
    "id":14,
    "text":"Copy"
  },
  {
    "id":15,
    "text":" - "
  },
  {
    "id":16,
    "text":">>"
  },
  {
    "id":17,
    "text":"Kein"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"User"
  },
  {
    "id":20,
    "text":"+"
  },
  {
    "id":21,
    "text":"Rev."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Standard"
  },
  {
    "id":24,
    "text":"Sym."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Akku"
  },
  {
    "id":38,
    "text":"Modellwahl/-modifikation"
  },
  {
    "id":39,
    "text":"Mode"
  },
  {
    "id":40,
    "text":"Opt."
  },
  {
    "id":41,
    "text":"Stop"
  },
  {
    "id":42,
    "text":"Clr"
  },
  {
    "id":43,
    "text":"Menü"
  },
  {
    "id":44,
    "text":"Seite"
  },
  {
    "id":45,
    "text":"Kontrast:"
  },
  {
    "id":46,
    "text":"Telemetrie:"
  },
  {
    "id":47,
    "text":"Rcv Ein/Log Aus"
  },
  {
    "id":48,
    "text":"Lautstärke:"
  },
  {
    "id":49,
    "text":"Beleuchtung:"
  },
  {
    "id":50,
    "text":"Intensität:"
  },
  {
    "id":51,
    "text":"10s Dauer"
  },
  {
    "id":52,
    "text":"60s Dauer"
  },
  {
    "id":53,
    "text":"Immer EIN"
  },
  {
    "id":54,
    "text":"HAUPTMENÜ"
  },
  {
    "id":55,
    "text":"Feineinstellungen"
  },
  {
    "id":56,
    "text":"Stoppuhren/Sensoren"
  },
  {
    "id":57,
    "text":"Datenanalyse"
  },
  {
    "id":58,
    "text":"Systemfunktionen"
  },
  {
    "id":59,
    "text":"Systeminformationen"
  },
  {
    "id":60,
    "text":"Modell auswählen"
  },
  {
    "id":61,
    "text":"Neues Modell anlegen"
  },
  {
    "id":62,
    "text":"Grundeinstellungen"
  },
  {
    "id":63,
    "text":"Funktions+Geberzuordnung"
  },
  {
    "id":64,
    "text":"Servozuordnung"
  },
  {
    "id":65,
    "text":"Servoeinstellungen"
  },
  {
    "id":66,
    "text":"Flugphasen"
  },
  {
    "id":67,
    "text":"Flugphasentrimmung"
  },
  {
    "id":68,
    "text":"Dual Rate/Expo"
  },
  {
    "id":69,
    "text":"Freie Mischer"
  },
  {
    "id":70,
    "text":"User Filter"
  },
  {
    "id":71,
    "text":"Funktionskurven"
  },
  {
    "id":72,
    "text":"Stoppuhren"
  },
  {
    "id":73,
    "text":"Sensoren/Aufzeichnung"
  },
  {
    "id":74,
    "text":"Telemetrieanzeige"
  },
  {
    "id":75,
    "text":"Senderkonfiguration"
  },
  {
    "id":76,
    "text":"Reichweiten-/Servotest"
  },
  {
    "id":77,
    "text":"Geber kalibrieren"
  },
  {
    "id":78,
    "text":"Sticks/Schalter Setup"
  },
  {
    "id":79,
    "text":"Drahtlosmodus/Trainer"
  },
  {
    "id":80,
    "text":"Servomonitor"
  },
  {
    "id":81,
    "text":"Flugzeug"
  },
  {
    "id":82,
    "text":"Heli"
  },
  {
    "id":83,
    "text":"Truck/Boat"
  },
  {
    "id":84,
    "text":"Modelltyp:"
  },
  {
    "id":85,
    "text":"Name:"
  },
  {
    "id":86,
    "text":"Tragfläche:"
  },
  {
    "id":87,
    "text":"1 Querruder"
  },
  {
    "id":88,
    "text":"2 Querruder"
  },
  {
    "id":89,
    "text":"2 QR | 1 WK"
  },
  {
    "id":90,
    "text":"2 QR | 2 WK"
  },
  {
    "id":91,
    "text":"4 QR | 2 WK"
  },
  {
    "id":92,
    "text":"2 QR | 4 WK"
  },
  {
    "id":93,
    "text":"4 QR | 4 WK"
  },
  {
    "id":94,
    "text":"Leitwerk:"
  },
  {
    "id":95,
    "text":"Kreuz- od. T-LW:1HR1SR"
  },
  {
    "id":96,
    "text":"V-LW 2 Servos"
  },
  {
    "id":97,
    "text":"Ailvator 2HR1SR"
  },
  {
    "id":98,
    "text":"   2HR / 2SR"
  },
  {
    "id":99,
    "text":"Kein LW (Delta/Elevon)"
  },
  {
    "id":100,
    "text":"Antrieb(e):"
  },
  {
    "id":101,
    "text":"Störklappenservos:"
  },
  {
    "id":102,
    "text":"Fahrwerk-Servos:"
  },
  {
    "id":103,
    "text":"Failsafetyp:"
  },
  {
    "id":104,
    "text":"Failsafe"
  },
  {
    "id":105,
    "text":"Failsafeverzögerung"
  },
  {
    "id":106,
    "text":"Hold"
  },
  {
    "id":107,
    "text":"Funktions+Geberzuordnung"
  },
  {
    "id":108,
    "text":"Quer"
  },
  {
    "id":109,
    "text":"Höhe"
  },
  {
    "id":110,
    "text":"Seite"
  },
  {
    "id":111,
    "text":"Drossel"
  },
  {
    "id":112,
    "text":"Störkl."
  },
  {
    "id":113,
    "text":"Klappen"
  },
  {
    "id":114,
    "text":"Fahrwerk"
  },
  {
    "id":115,
    "text":"Kalibrieren"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"MaxTrim"
  },
  {
    "id":118,
    "text":"Autotrimm aktiv"
  },
  {
    "id":119,
    "text":"Um Trimmung einzustellen"
  },
  {
    "id":120,
    "text":"Knüppel langsam bewegen!"
  },
  {
    "id":121,
    "text":"Querruder"
  },
  {
    "id":122,
    "text":"Klappe"
  },
  {
    "id":123,
    "text":"Motor"
  },
  {
    "id":124,
    "text":"Servo Nr."
  },
  {
    "id":125,
    "text":"Mittenverstellung"
  },
  {
    "id":126,
    "text":"Max. positiv"
  },
  {
    "id":127,
    "text":"Max. negativ"
  },
  {
    "id":128,
    "text":"Limit: positiv"
  },
  {
    "id":129,
    "text":"Limit: negativ"
  },
  {
    "id":130,
    "text":"FailSafe-Position"
  },
  {
    "id":131,
    "text":"Verzögerung pos/neg"
  },
  {
    "id":132,
    "text":"Wegumkehr"
  },
  {
    "id":133,
    "text":"Servo-Offset"
  },
  {
    "id":134,
    "text":"Geber"
  },
  {
    "id":135,
    "text":"Geber auswählen"
  },
  {
    "id":136,
    "text":"Bewegen Sie den gewünschten Geber in"
  },
  {
    "id":137,
    "text":"die Position EIN. Dieser Vorgang"
  },
  {
    "id":138,
    "text":"wird automatisch erkannt!"
  },
  {
    "id":139,
    "text":"Titel:"
  },
  {
    "id":140,
    "text":"Verzög."
  },
  {
    "id":141,
    "text":"Switch"
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Funktion"
  },
  {
    "id":144,
    "text":"Weg"
  },
  {
    "id":145,
    "text":"Dual-Rate"
  },
  {
    "id":146,
    "text":"Exponential"
  },
  {
    "id":147,
    "text":"Dual-Rate/Expo bearbeiten"
  },
  {
    "id":148,
    "text":"Von:"
  },
  {
    "id":149,
    "text":"Zu:"
  },
  {
    "id":150,
    "text":"Wert"
  },
  {
    "id":151,
    "text":"Mischerkurve"
  },
  {
    "id":152,
    "text":"Ein"
  },
  {
    "id":153,
    "text":"Aus"
  },
  {
    "id":154,
    "text":"Kurventyp"
  },
  {
    "id":155,
    "text":"Standard"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ positiv"
  },
  {
    "id":160,
    "text":"- negativ"
  },
  {
    "id":161,
    "text":"±symmetrisch"
  },
  {
    "id":162,
    "text":"3-Punkt"
  },
  {
    "id":163,
    "text":"5-Punkt"
  },
  {
    "id":164,
    "text":"7-Punkt"
  },
  {
    "id":165,
    "text":"9-Punkt"
  },
  {
    "id":166,
    "text":"- Verzög +"
  },
  {
    "id":167,
    "text":"Verz. negativ"
  },
  {
    "id":168,
    "text":"Punkt"
  },
  {
    "id":169,
    "text":"Uhreneinstellung"
  },
  {
    "id":170,
    "text":"durchlaufend"
  },
  {
    "id":171,
    "text":"Rundenzeit"
  },
  {
    "id":172,
    "text":"Startwert"
  },
  {
    "id":173,
    "text":"Zielwert"
  },
  {
    "id":174,
    "text":"Timer-Typ"
  },
  {
    "id":175,
    "text":"Signalisierung"
  },
  {
    "id":176,
    "text":"Rückstellung"
  },
  {
    "id":177,
    "text":"lang"
  },
  {
    "id":178,
    "text":"kurz"
  },
  {
    "id":179,
    "text":"Beep 1"
  },
  {
    "id":180,
    "text":"Beep 2"
  },
  {
    "id":181,
    "text":"Sprache"
  },
  {
    "id":182,
    "text":"Aktive Flugphasen"
  },
  {
    "id":183,
    "text":"Timer"
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Sprache"
  },
  {
    "id":186,
    "text":"Steuermodus"
  },
  {
    "id":187,
    "text":"1: SR+HR|Gas+QR"
  },
  {
    "id":188,
    "text":"2: SR+Gas|HR+QR"
  },
  {
    "id":189,
    "text":"3: HR+QR|SR+Gas"
  },
  {
    "id":190,
    "text":"4: Gas+QR|SR+HR"
  },
  {
    "id":191,
    "text":"Soundprofil"
  },
  {
    "id":192,
    "text":"lautlos"
  },
  {
    "id":193,
    "text":"nur Beep"
  },
  {
    "id":194,
    "text":"Beep+Sprache"
  },
  {
    "id":195,
    "text":"nur Sprache"
  },
  {
    "id":196,
    "text":"Datum (JJJJ/MM/TT)"
  },
  {
    "id":197,
    "text":"Zeit"
  },
  {
    "id":198,
    "text":"Distanzeinheit"
  },
  {
    "id":199,
    "text":"Meter"
  },
  {
    "id":200,
    "text":"Feet"
  },
  {
    "id":201,
    "text":"Temperatureinheit"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Schrit"
  },
  {
    "id":205,
    "text":"Loggingintervall"
  },
  {
    "id":206,
    "text":"Eigentümer"
  },
  {
    "id":207,
    "text":"Trimm-Einstellung"
  },
  {
    "id":208,
    "text":"Global"
  },
  {
    "id":209,
    "text":"Separat"
  },
  {
    "id":210,
    "text":"Lokal-Subtrim"
  },
  {
    "id":211,
    "text":"Leerlaufwarnung"
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5Min"
  },
  {
    "id":219,
    "text":"10Min"
  },
  {
    "id":220,
    "text":"1h"
  },
  {
    "id":221,
    "text":"Erweiterte Servowege"
  },
  {
    "id":222,
    "text":"Tx Frequenz"
  },
  {
    "id":223,
    "text":"French mode Tx"
  },
  {
    "id":224,
    "text":"Servospeed"
  },
  {
    "id":225,
    "text":"Reichweitentest"
  },
  {
    "id":226,
    "text":"Start"
  },
  {
    "id":227,
    "text":"Stop"
  },
  {
    "id":228,
    "text":"Produkt:"
  },
  {
    "id":229,
    "text":"Version:"
  },
  {
    "id":230,
    "text":"Produkt ID:"
  },
  {
    "id":231,
    "text":"SD-Card Info:"
  },
  {
    "id":232,
    "text":"MB frei,"
  },
  {
    "id":233,
    "text":"Gebermonitor (1/2)"
  },
  {
    "id":234,
    "text":"Gebermonitor (2/2)"
  },
  {
    "id":235,
    "text":"KALIB"
  },
  {
    "id":236,
    "text":"Bewegen Sie alle Proportionalgeber"
  },
  {
    "id":237,
    "text":"mehrmals in die Endstellung."
  },
  {
    "id":238,
    "text":"Danach Geber in die Mittelstellung"
  },
  {
    "id":239,
    "text":"bringen und erneut KALIB betätigen."
  },
  {
    "id":240,
    "text":"Trainerschalter"
  },
  {
    "id":241,
    "text":"Trainer"
  },
  {
    "id":242,
    "text":"Schüler"
  },
  {
    "id":243,
    "text":"Aktiv"
  },
  {
    "id":244,
    "text":"Kanal"
  },
  {
    "id":245,
    "text":"Vor-Flug Position"
  },
  {
    "id":246,
    "text":"Schalter EIN"
  },
  {
    "id":247,
    "text":"Schalter AUS"
  },
  {
    "id":248,
    "text":"Geber-Nr."
  },
  {
    "id":249,
    "text":"Gebertyp"
  },
  {
    "id":250,
    "text":"Proportional"
  },
  {
    "id":251,
    "text":"2-Achsen-Stick"
  },
  {
    "id":252,
    "text":"Std.  Schalter"
  },
  {
    "id":253,
    "text":"3-Pos. Schalter"
  },
  {
    "id":254,
    "text":"Button"
  },
  {
    "id":255,
    "text":"Rotary"
  },
  {
    "id":256,
    "text":"Status"
  },
  {
    "id":257,
    "text":"Speichertaste"
  },
  {
    "id":258,
    "text":"Mitte"
  },
  {
    "id":259,
    "text":"Rx-Spannung"
  },
  {
    "id":260,
    "text":"Tx Akku"
  },
  {
    "id":261,
    "text":"Logging"
  },
  {
    "id":262,
    "text":"Empfangen"
  },
  {
    "id":263,
    "text":"Inaktiv"
  },
  {
    "id":264,
    "text":"Nicht zugeordnet"
  },
  {
    "id":265,
    "text":"T: "
  },
  {
    "id":266,
    "text":"Rec: "
  },
  {
    "id":267,
    "text":"Erweiterte Einstellungen"
  },
  {
    "id":268,
    "text":"Benutzermenü-Setup"
  },
  {
    "id":269,
    "text":"Basis"
  },
  {
    "id":270,
    "text":"Alle"
  },
  {
    "id":271,
    "text":"Weitere optionale Schalter"
  },
  {
    "id":272,
    "text":"Motor AUS"
  },
  {
    "id":273,
    "text":"Leerlauf"
  },
  {
    "id":274,
    "text":"Autotrimm-Schalter"
  },
  {
    "id":275,
    "text":"Start-Logging Schalter"
  },
  {
    "id":276,
    "text":"Marker-Schalter"
  },
  {
    "id":277,
    "text":"Sprachreport-Schalter"
  },
  {
    "id":278,
    "text":"Motor-AUS Schalter"
  },
  {
    "id":279,
    "text":"Leerlaufschalter"
  },
  {
    "id":280,
    "text":"Motor-AUS Position"
  },
  {
    "id":281,
    "text":"Leerlaufposition"
  },
  {
    "id":282,
    "text":"Markierte Flugphase kopieren?"
  },
  {
    "id":283,
    "text":"Motortyp"
  },
  {
    "id":284,
    "text":"Nur vorwärts"
  },
  {
    "id":285,
    "text":"vorwärts/rückwärts"
  },
  {
    "id":286,
    "text":"Taumelsch.:"
  },
  {
    "id":287,
    "text":"3 Servos (Std. 120°)"
  },
  {
    "id":288,
    "text":"4 Servos (90°)"
  },
  {
    "id":289,
    "text":"mechanisch"
  },
  {
    "id":290,
    "text":"Gyro-Unterdrückung"
  },
  {
    "id":291,
    "text":"Nickservo-Position"
  },
  {
    "id":292,
    "text":"vorne"
  },
  {
    "id":293,
    "text":"hinten"
  },
  {
    "id":294,
    "text":"Anlenkungslänge (TS-Servos)"
  },
  {
    "id":295,
    "text":"Winkel"
  },
  {
    "id":296,
    "text":"Drehung"
  },
  {
    "id":297,
    "text":"Roll"
  },
  {
    "id":298,
    "text":"Pitch"
  },
  {
    "id":299,
    "text":"Heck"
  },
  {
    "id":300,
    "text":"Kollektiv"
  },
  {
    "id":301,
    "text":"Gyroempf."
  },
  {
    "id":302,
    "text":"konstant"
  },
  {
    "id":303,
    "text":"TS"
  },
  {
    "id":304,
    "text":"Besitzer"
  },
  {
    "id":305,
    "text":"Wirklich abschalten?"
  },
  {
    "id":306,
    "text":"Daten"
  },
  {
    "id":307,
    "text":"Sperre"
  },
  {
    "id":308,
    "text":"Oben/EIN"
  },
  {
    "id":309,
    "text":"Unten/AUS"
  },
  {
    "id":310,
    "text":"Mitte"
  },
  {
    "id":311,
    "text":"USB/Data"
  },
  {
    "id":312,
    "text":"USB-Kabel verbinden"
  },
  {
    "id":313,
    "text":"Esc drücken um abzubrechen"
  },
  {
    "id":314,
    "text":"Stick+Geberpositionen überprüfen"
  },
  {
    "id":315,
    "text":"Wenig Speicherplatz"
  },
  {
    "id":316,
    "text":"Gerätefehler"
  },
  {
    "id":317,
    "text":"Timeout wurde erreicht"
  },
  {
    "id":318,
    "text":"Indexfehler"
  },
  {
    "id":319,
    "text":"Dateizugriffsfehler"
  },
  {
    "id":320,
    "text":"Dateifehler"
  },
  {
    "id":321,
    "text":"Methode unzulässig"
  },
  {
    "id":322,
    "text":"Audio: RIFF-ID ungültig"
  },
  {
    "id":323,
    "text":"Audio: Waveformat ungültig"
  },
  {
    "id":324,
    "text":"Audio: Format chunk ungültig"
  },
  {
    "id":325,
    "text":"Audio: Format tag unzulässig"
  },
  {
    "id":326,
    "text":"Audio: Kanalanzahl unzulässig"
  },
  {
    "id":327,
    "text":"Audio: Sample rate unzulässig"
  },
  {
    "id":328,
    "text":"Audio: Bits per sample unzulässig"
  },
  {
    "id":329,
    "text":"Audio: Datachunk ID ungültig"
  },
  {
    "id":330,
    "text":"Audio: Extra format bytes unzulässig"
  },
  {
    "id":331,
    "text":"Audio: FATCHUNK ID ungültig"
  },
  {
    "id":332,
    "text":"Konfig. nicht gespeichert werden"
  },
  {
    "id":333,
    "text":"Konfig. kann nicht geladen werden"
  },
  {
    "id":334,
    "text":"Modell kann nicht gespeichert werden"
  },
  {
    "id":335,
    "text":"Modell nicht geladen"
  },
  {
    "id":336,
    "text":"Speicher gesperrt"
  },
  {
    "id":337,
    "text":"Ein- oder mehrere Geber nicht definiert"
  },
  {
    "id":338,
    "text":"laden..."
  },
  {
    "id":339,
    "text":"Taumelscheibenmischer"
  },
  {
    "id":340,
    "text":"Kreiseleinstellungen"
  },
  {
    "id":341,
    "text":"Gyro/Governor"
  },
  {
    "id":342,
    "text":"Governor"
  },
  {
    "id":343,
    "text":"Governoreinstellungen"
  },
  {
    "id":344,
    "text":"Position"
  },
  {
    "id":345,
    "text":"Idle"
  },
  {
    "id":346,
    "text":"Servogruppe"
  },
  {
    "id":347,
    "text":"speichern..."
  },
  {
    "id":348,
    "text":"Audio Player"
  },
  {
    "id":349,
    "text":"«  Verzeichnis aufwärts"
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Funktions- & Servozuordnung überprüfen"
  },
  {
    "id":352,
    "text":"Wirklich löschen?"
  },
  {
    "id":353,
    "text":"Wird erst bei neuen Modellen aktiviert!"
  },
  {
    "id":354,
    "text":"Modell aktivieren?"
  },
  {
    "id":355,
    "text":"Alarme"
  },
  {
    "id":356,
    "text":"Nur angezeigt"
  },
  {
    "id":357,
    "text":"Logische Schalter"
  },
  {
    "id":358,
    "text":"Spezielle Modelloptionen"
  },
  {
    "id":359,
    "text":"Zustand"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Änderungen anwenden?"
  },
  {
    "id":362,
    "text":"Digitaltrimmung"
  },
  {
    "id":363,
    "text":"Als Standardflugphase setzen"
  },
  {
    "id":364,
    "text":"Alle Flugphasen zurücksetzen?"
  },
  {
    "id":365,
    "text":"Flugphase löschen"
  },
  {
    "id":366,
    "text":"-  Weg  +"
  },
  {
    "id":367,
    "text":"Kurve"
  },
  {
    "id":368,
    "text":"Querruderdifferenzierung"
  },
  {
    "id":369,
    "text":"Pos."
  },
  {
    "id":370,
    "text":"Neg."
  },
  {
    "id":371,
    "text":"Sensor"
  },
  {
    "id":372,
    "text":"Zoom"
  },
  {
    "id":373,
    "text":"Sprachausgabe/Ereignis"
  },
  {
    "id":374,
    "text":"Datei"
  },
  {
    "id":375,
    "text":"Wdh."
  },
  {
    "id":376,
    "text":"Telemetrie zurücksetzen?"
  },
  {
    "id":377,
    "text":"NESW"
  },
  {
    "id":378,
    "text":"Antenne"
  },
  {
    "id":379,
    "text":"Systemsounds"
  },
  {
    "id":380,
    "text":"Einschalten"
  },
  {
    "id":381,
    "text":"Gebunden"
  },
  {
    "id":382,
    "text":"Senderspannung"
  },
  {
    "id":383,
    "text":"Signalverlust"
  },
  {
    "id":384,
    "text":"Autotrim aktiv"
  },
  {
    "id":385,
    "text":"V-Leitwerksmischer"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Delta/Elevon Mischer"
  },
  {
    "id":388,
    "text":"Speicher"
  },
  {
    "id":389,
    "text":"Master-Wert"
  },
  {
    "id":390,
    "text":" - Basis +"
  },
  {
    "id":391,
    "text":" - Schalter +"
  },
  {
    "id":392,
    "text":"Mix-Ausgabe"
  },
  {
    "id":393,
    "text":"Master Link"
  },
  {
    "id":394,
    "text":"Slave Link"
  },
  {
    "id":395,
    "text":"Slave Dual-Rate"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Automatisch zuordnen?"
  },
  {
    "id":398,
    "text":"Wirklich kalibrieren?"
  },
  {
    "id":399,
    "text":"Reichweitentest ENDE"
  },
  {
    "id":400,
    "text":"Startmeldung unterdrücken"
  },
  {
    "id":401,
    "text":"Sender aktivieren?"
  },
  {
    "id":402,
    "text":"DC-Adapt."
  },
  {
    "id":403,
    "text":"Morsecode-Alarme einstellen   >>"
  },
  {
    "id":404,
    "text":"Morsecode-Alarme einschalten?"
  },
  {
    "id":405,
    "text":"Leerlaufeinstellung"
  },
  {
    "id":406,
    "text":"HOHE.WAV"
  },
  {
    "id":407,
    "text":"LowU_B.wav"
  },
  {
    "id":408,
    "text":"AKKUKAPA.WAV"
  },
  {
    "id":409,
    "text":"ENTFERNU.WAV"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"HOHEDREH.WAV"
  },
  {
    "id":414,
    "text":"HOHERSTR.WAV"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"HighRych.wav"
  },
  {
    "id":417,
    "text":"NIEDRDRR.WAV"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"SPANBEC.WAV"
  },
  {
    "id":421,
    "text":"HTEMBEC.WAV"
  },
  {
    "id":422,
    "text":"VARIO.WAV"
  },
  {
    "id":423,
    "text":"HTEMPB~1.WAV"
  },
  {
    "id":424,
    "text":"SCHWACHS.WAV"
  },
  {
    "id":425,
    "text":"HTEMPA~1.WAV"
  },
  {
    "id":426,
    "text":"NIEDRIAK.WAV"
  },
  {
    "id":427,
    "text":"NIEDRGES.WAV"
  },
  {
    "id":428,
    "text":"NIEDRSA.WAV"
  },
  {
    "id":429,
    "text":"NIEDRSB.WAV"
  },
  {
    "id":430,
    "text":"NIEDRSC.WAV"
  },
  {
    "id":431,
    "text":"ZELLENSP.WAV"
  },
  {
    "id":432,
    "text":"Warnung: Geänderte Geberzuordnung!"
  },
  {
    "id":433,
    "text":"Alarm"
  },
  {
    "id":434,
    "text":"Schw. Signal"
  },
  {
    "id":435,
    "text":"USB Verbindung?"
  },
  {
    "id":436,
    "text":"Zwei-Weg HF"
  },
  {
    "id":437,
    "text":"Prim. Tx-Modul binden"
  },
  {
    "id":438,
    "text":"Sek. Tx-Modul binden"
  },
  {
    "id":439,
    "text":"Empfänger verwenden?"
  },
  {
    "id":440,
    "text":"Unregistrierter Empf. erkannt"
  },
  {
    "id":441,
    "text":"Starten + updaten?"
  },
  {
    "id":442,
    "text":"Butterfly"
  },
  {
    "id":443,
    "text":"Reversierung Menünavigation"
  },
  {
    "id":444,
    "text":"Appl."
  },
  {
    "id":445,
    "text":"FPVerzög"
  },
  {
    "id":446,
    "text":"Zurücksetzen-Timer beim Start:"
  },
  {
    "id":447,
    "text":"Flugzeit"
  },
  {
    "id":448,
    "text":"Wirkung"
  },
  {
    "id":449,
    "text":"Fehler beim Auslesen der SD-Karte!!"
  },
  {
    "id":450,
    "text":"Nick"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Alarm JB Profi"
  },
  {
    "id":453,
    "text":"Wert EX"
  },
  {
    "id":454,
    "text":"Parameter EX"
  },
  {
    "id":455,
    "text":"Weite"
  },
  {
    "id":456,
    "text":"Totzone"
  },
  {
    "id":457,
    "text":"Lautstärke"
  },
  {
    "id":458,
    "text":"Beep Lautstärke"
  },
  {
    "id":459,
    "text":"Vario Lautstärke"
  },
  {
    "id":460,
    "text":"Laut. Players"
  },
  {
    "id":461,
    "text":"Stoppschalter Player"
  },
  {
    "id":462,
    "text":"Gaslimiter"
  },
  {
    "id":463,
    "text":"Asymetricher Gas Mischer"
  },
  {
    "id":464,
    "text":"Fortgeschritten                 >>"
  },
  {
    "id":465,
    "text":"Wählen die Option"
  },
  {
    "id":466,
    "text":"Offset"
  },
  {
    "id":467,
    "text":"Dif. Einst."
  },
  {
    "id":468,
    "text":"Höhenruder Einstellung"
  },
  {
    "id":469,
    "text":"Lassen Sie den Knopf"
  },
  {
    "id":470,
    "text":"Feineinstellung"
  },
  {
    "id":471,
    "text":"Quer.-/Flap Einstellung"
  },
  {
    "id":472,
    "text":"Empfängerspannung/Antenne"
  },
  {
    "id":473,
    "text":"Aktivierungsschalter"
  },
  {
    "id":474,
    "text":"Wählen Sie die Datei"
  },
  {
    "id":475,
    "text":"Sprachausgabe"
  },
  {
    "id":476,
    "text":"Sensoren und Einstellungen"
  },
  {
    "id":477,
    "text":"Vorhergehende Runde"
  },
  {
    "id":478,
    "text":"Wiederh. nach:"
  },
  {
    "id":479,
    "text":"Trigger Schalter"
  },
  {
    "id":480,
    "text":"Trigger"
  },
  {
    "id":481,
    "text":"Wichtigk."
  },
  {
    "id":482,
    "text":"Niedrig"
  },
  {
    "id":483,
    "text":"Mittel"
  },
  {
    "id":484,
    "text":"Hoch"
  },
  {
    "id":485,
    "text":"Bewegungssensor"
  },
  {
    "id":486,
    "text":"Achse"
  },
  {
    "id":487,
    "text":"Sprachausgabe für aktuellen Wert"
  },
  {
    "id":488,
    "text":"HF aus?"
  },
  {
    "id":489,
    "text":"Alarm bei:"
  },
  {
    "id":490,
    "text":"Verlust eines Empfänger"
  },
  {
    "id":491,
    "text":"Verlust des Empf. Rx1"
  },
  {
    "id":492,
    "text":"Verlust des Empf. Rx2"
  },
  {
    "id":493,
    "text":"Verlust aller Empfänger"
  },
  {
    "id":494,
    "text":"Geberübernahme:"
  },
  {
    "id":495,
    "text":"Endlosmenue"
  },
  {
    "id":496,
    "text":"Signal fault delay"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Sequenzer"
  },
  {
    "id":499,
    "text":"Sequenzer, erweitert"
  },
  {
    "id":500,
    "text":"Beeinflusst Kanal"
  },
  {
    "id":501,
    "text":"Zyklisch wiederholt"
  },
  {
    "id":502,
    "text":"Sequenzertyp"
  },
  {
    "id":503,
    "text":"Symmetrisch"
  },
  {
    "id":504,
    "text":"Asymmetrisch"
  },
  {
    "id":505,
    "text":"Sequenz immer beenden"
  },
  {
    "id":506,
    "text":"Snap Roll"
  },
  {
    "id":507,
    "text":"Master"
  },
  {
    "id":508,
    "text":"Single"
  },
  {
    "id":509,
    "text":"Seqenzer wirklich löschen?"
  },
  {
    "id":510,
    "text":"Screenshot-Schalter"
  },
  {
    "id":511,
    "text":"Spiele"
  },
  {
    "id":512,
    "text":"Zeit"
  },
  {
    "id":513,
    "text":"Glättung"
  },
  {
    "id":514,
    "text":"Pitch Offset"
  },
  {
    "id":515,
    "text":"Empfindlich."
  },
  {
    "id":516,
    "text":"Schwnk L/R"
  },
  {
    "id":517,
    "text":"RC-Schalterstellung prüfen"
  },
  {
    "id":518,
    "text":"RC Schalter"
  },
  {
    "id":519,
    "text":"RC Schalter binden"
  },
  {
    "id":520,
    "text":"Schalter Modell Ein/Aus"
  },
  {
    "id":521,
    "text":"Invertierte Polarität"
  },
  {
    "id":522,
    "text":"Modell Aus?"
  },
  {
    "id":523,
    "text":"Modell Ein?"
  },
  {
    "id":524,
    "text":"Suchen..."
  },
  {
    "id":525,
    "text":"Audio: Ein"
  },
  {
    "id":526,
    "text":"Audio: Aus"
  },
  {
    "id":527,
    "text":"Hauptseite"
  },
  {
    "id":528,
    "text":"Wähle vorherige Seite"
  },
  {
    "id":529,
    "text":"Wähle folgende Seite"
  },
  {
    "id":530,
    "text":"Wähle LOG Datei:"
  },
  {
    "id":531,
    "text":"Wähle Variable:"
  },
  {
    "id":532,
    "text":"Kurvenanzeige"
  },
  {
    "id":533,
    "text":"Flugphasengruppe"
  },
  {
    "id":534,
    "text":"Zentriert"
  },
  {
    "id":535,
    "text":"Linear"
  },
  {
    "id":536,
    "text":"Dros-Min"
  },
  {
    "id":537,
    "text":"Dros-50%"
  },
  {
    "id":538,
    "text":"Dros-Voll"
  },
  {
    "id":539,
    "text":"Speich"
  },
  {
    "id":540,
    "text":"Digitale Trimmung wird zurückgesetzt"
  },
  {
    "id":541,
    "text":"Markierte Trimmung speichern"
  },
  {
    "id":542,
    "text":"Alle Trimmungen speichern"
  },
  {
    "id":543,
    "text":"Markierte Trimmung löschen"
  },
  {
    "id":544,
    "text":"Alle Trimmungen löschen"
  },
  {
    "id":545,
    "text":"Gerät nicht erkannt"
  },
  {
    "id":546,
    "text":"Gerät nicht angeschlossen"
  },
  {
    "id":547,
    "text":"Werte nicht lesbar"
  },
  {
    "id":548,
    "text":"Werte nicht übertragbar"
  },
  {
    "id":549,
    "text":"Geräteübersicht"
  },
  {
    "id":550,
    "text":"Zusatzfunktionen"
  },
  {
    "id":551,
    "text":"Exportieren die Einstellungen"
  },
  {
    "id":552,
    "text":"Importieren die Einstellungen"
  },
  {
    "id":553,
    "text":"Stellen Sie die Dateiname..."
  },
  {
    "id":554,
    "text":"Existiert. Überschreiben?"
  },
  {
    "id":555,
    "text":"PPM Einstellungen"
  },
  {
    "id":556,
    "text":"PPM8 positiv"
  },
  {
    "id":557,
    "text":"PPM8 negativ"
  },
  {
    "id":558,
    "text":"EX Datenverkehr"
  },
  {
    "id":559,
    "text":"PPM Eingang"
  },
  {
    "id":560,
    "text":"Übersicht Direkteingaben"
  },
  {
    "id":561,
    "text":"Limit erreicht."
  },
  {
    "id":562,
    "text":"Taumelsch. Ring"
  },
  {
    "id":563,
    "text":"Nutze Gyro"
  },
  {
    "id":564,
    "text":"Heli Assistent"
  },
  {
    "id":565,
    "text":"Gaskurve"
  },
  {
    "id":566,
    "text":"Pitchkurve"
  },
  {
    "id":567,
    "text":"Flugzustand erstellen?"
  },
  {
    "id":568,
    "text":"Flugzust. unabhäng setzen?"
  },
  {
    "id":569,
    "text":"Modellassistenten verlassen?"
  },
  {
    "id":570,
    "text":"Servobalancer"
  },
  {
    "id":571,
    "text":"Telemetrie deaktivieren?"
  },
  {
    "id":572,
    "text":"Telemetrie LOG aktivieren?"
  },
  {
    "id":573,
    "text":"Senderstatus"
  },
  {
    "id":574,
    "text":"Aufzeichnung Alarme/Meldungen"
  },
  {
    "id":575,
    "text":"Aufzeichnung Geber"
  },
  {
    "id":576,
    "text":"Modell sperren"
  },
  {
    "id":577,
    "text":"Modell entsperren"
  },
  {
    "id":578,
    "text":"Um ungewollte Änderungen zu verhindern."
  },
  {
    "id":579,
    "text":"Merken Sie sich die zwei Ziffern."
  },
  {
    "id":580,
    "text":"Bitte korrektes Passwort eingeben"
  },
  {
    "id":581,
    "text":"Speichern aller Änderung.?"
  },
  {
    "id":582,
    "text":"Signalpegelüberwachung"
  },
  {
    "id":583,
    "text":"Telemetriewert im Uhrdisplay:"
  },
  {
    "id":584,
    "text":"Uhr im Display"
  },
  {
    "id":585,
    "text":"Ansage der gewählten Flugphase"
  },
  {
    "id":586,
    "text":"Gerät bitte updaten."
  },
  {
    "id":587,
    "text":"Die empfohlene Mindestversion:"
  },
  {
    "id":588,
    "text":"Installierte Module"
  },
  {
    "id":589,
    "text":"Fehler! System/Module bitte prüfen"
  },
  {
    "id":590,
    "text":"Geräteübersicht: Eingaben"
  },
  {
    "id":591,
    "text":"Kanalnummer"
  },
  {
    "id":592,
    "text":"Alle Funktionen und Updates"
  },
  {
    "id":593,
    "text":"Registrierungscode"
  },
  {
    "id":594,
    "text":"von"
  },
  {
    "id":595,
    "text":"Aktivierung erfolgreich!"
  },
  {
    "id":596,
    "text":"Aktivierungsfehler"
  },
  {
    "id":597,
    "text":"Bitte Senderupdate durchführen"
  },
  {
    "id":598,
    "text":"Fehler beim Lesen der Aktivierungsdatei"
  },
  {
    "id":599,
    "text":"GeräteID unpassend"
  },
  {
    "id":600,
    "text":"Minimal Senderversion:"
  },
  {
    "id":601,
    "text":"Modul(e) nicht aktiv"
  },
  {
    "id":602,
    "text":"Trotzdem Durchführen?"
  },
  {
    "id":603,
    "text":"Trim.Geber"
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Ton des Proportionalgebers"
  },
  {
    "id":606,
    "text":"Ton-Mitte"
  },
  {
    "id":607,
    "text":"Telemetriegeber"
  },
  {
    "id":608,
    "text":"Dauer"
  },
  {
    "id":609,
    "text":"Der Standardwert"
  },
  {
    "id":610,
    "text":"Modul unpassend, Neustart durchführen"
  },
  {
    "id":611,
    "text":"PPM16 positiv"
  },
  {
    "id":612,
    "text":"Resetschalter"
  },
  {
    "id":613,
    "text":"Falsches Modell gewählt!"
  },
  {
    "id":614,
    "text":"Symmetr. DR"
  },
  {
    "id":615,
    "text":"X-Copter"
  },
  {
    "id":616,
    "text":"Kamera Gimbal"
  },
  {
    "id":617,
    "text":"Basis (2 Achsen)"
  },
  {
    "id":618,
    "text":"Voll (3 Achsen)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Farbprofil"
  },
  {
    "id":621,
    "text":"Modellbild"
  },
  {
    "id":622,
    "text":"Autom. Hintergrundbeleuchtung"
  },
  {
    "id":623,
    "text":"FM Radio aus?"
  },
  {
    "id":624,
    "text":"Großes Fenster nutzen?"
  },
  {
    "id":625,
    "text":"Bildauswahl"
  },
  {
    "id":626,
    "text":"Hintergrundbild"
  },
  {
    "id":627,
    "text":"Transparenz"
  },
  {
    "id":628,
    "text":"Modellbild & Farbgebung"
  },
  {
    "id":629,
    "text":"Inaktivitätsalarm"
  },
  {
    "id":630,
    "text":"Vibrationsintensität"
  },
  {
    "id":631,
    "text":"Vibrationsalarm"
  },
  {
    "id":632,
    "text":"Links (1x lang)"
  },
  {
    "id":633,
    "text":"Links (1x kurz)"
  },
  {
    "id":634,
    "text":"Links (2x kurz)"
  },
  {
    "id":635,
    "text":"Links (3x kurz)"
  },
  {
    "id":636,
    "text":"Rechts (1x lang)"
  },
  {
    "id":637,
    "text":"Rechts (1x kurz)"
  },
  {
    "id":638,
    "text":"Rechts (2x kurz)"
  },
  {
    "id":639,
    "text":"Rechts (3x kurz)"
  },
  {
    "id":640,
    "text":"Links"
  },
  {
    "id":641,
    "text":"Rechts"
  },
  {
    "id":642,
    "text":"FM Radio"
  },
  {
    "id":643,
    "text":"RC Switch deaktiviert"
  },
  {
    "id":644,
    "text":"Mikrophon"
  },
  {
    "id":645,
    "text":"Bildershow"
  },
  {
    "id":646,
    "text":"Externes Mirkophon nutzen?"
  },
  {
    "id":647,
    "text":"Nächster Sound"
  },
  {
    "id":648,
    "text":"Vorheriger Sound"
  },
  {
    "id":649,
    "text":"Weiterhin abspielen"
  },
  {
    "id":650,
    "text":"Sprachkommandos"
  },
  {
    "id":651,
    "text":"Push-To-Talk"
  },
  {
    "id":652,
    "text":"Schlüsselwort"
  },
  {
    "id":653,
    "text":"Schlüsselwort Einstellung >>"
  },
  {
    "id":654,
    "text":"Push-To-Talk Schalter"
  },
  {
    "id":655,
    "text":"Lerne"
  },
  {
    "id":656,
    "text":"Zuweisen des Push-To-Talk Schalters."
  },
  {
    "id":657,
    "text":"Betätigen den Schalter, sprechen Kommando."
  },
  {
    "id":658,
    "text":"Das Kommando wird gespeichert (Beep)."
  },
  {
    "id":659,
    "text":"Wiederholen 2-4 für bessere Erkennung."
  },
  {
    "id":660,
    "text":"Warten"
  },
  {
    "id":661,
    "text":"Sprachkommando zurücksetzen?"
  },
  {
    "id":662,
    "text":"Kommandos sind global für alle Modelle."
  },
  {
    "id":663,
    "text":"Auswahl der Model/gültigen Kommandos."
  },
  {
    "id":664,
    "text":"24-Kanal Multimode aktiv"
  },
  {
    "id":665,
    "text":"Nur zum Vorflugcheck nutzen"
  },
  {
    "id":666,
    "text":"Kennwortunterschied"
  },
  {
    "id":667,
    "text":"Geräuschpegel"
  },
  {
    "id":668,
    "text":"Einzelsprachansagen >>"
  },
  {
    "id":669,
    "text":"Roll"
  },
  {
    "id":670,
    "text":"Pitch"
  },
  {
    "id":671,
    "text":"Yaw"
  },
  {
    "id":672,
    "text":"Throttle"
  },
  {
    "id":673,
    "text":"Primären Tx-Modul deaktivieren"
  },
  {
    "id":674,
    "text":"Sekundären Tx-Modul deaktivieren"
  },
  {
    "id":675,
    "text":"Alle Tx-Module deaktivieren"
  }
]
